<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="libraries/geoapi-pending-2.3-M1.jar"/>
	<classpathentry kind="lib" path="libraries/gluegen-rt.jar"/>
	<classpathentry kind="lib" path="libraries/gt-api-2.7-M3.jar"/>
	<classpathentry kind="lib" path="libraries/gt-main-2.6.1.jar"/>
	<classpathentry kind="lib" path="libraries/imageio-ext-gdal-bindings-1.4.5b.jar"/>
	<classpathentry kind="lib" path="libraries/itext-1.2.jar"/>
	<classpathentry kind="lib" path="libraries/j3dcore.jar"/>
	<classpathentry kind="lib" path="libraries/j3dutils.jar"/>
	<classpathentry kind="lib" path="libraries/jcommon-1.0.16.jar"/>
	<classpathentry kind="lib" path="libraries/jfreechart-1.0.13.jar"/>
	<classpathentry kind="lib" path="libraries/jmf.jar"/>
	<classpathentry kind="lib" path="libraries/jogl.jar"/>
	<classpathentry kind="lib" path="libraries/jts-1.11.jar"/>
	<classpathentry kind="lib" path="libraries/vecmath-1.3.1.jar"/>
	<classpathentry kind="lib" path="libraries/worldwind.jar"/>
	<classpathentry kind="lib" path="libraries/worldwindx.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
